# Copyright (C) 2019 Elegant Themes
# This file is distributed under the GPLv2 or later.
msgid ""
msgstr ""
"Project-Id-Version: Divi Builder 2.22.7\n"
"Report-Msgid-Bugs-To: https://www.elegantthemes.com/members-area/help/\n"
"POT-Creation-Date: 2019-05-08 09:20:56+00:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2019-MO-DA HO:MI+ZONE\n"
"Last-Translator: Elegant Themes\n"
"Language-Team: Elegant Themes\n"
"Language: it\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-Country: United States\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: "
"__;_e;_x:1,2c;_ex:1,2c;_n:1,2;_nx:1,2,4c;_n_noop:1,2;_nx_noop:1,2,3c;esc_attr__"
";esc_html__;esc_attr_e;esc_html_e;esc_attr_x:1,2c;esc_html_x:1,2c;\n"
"X-Poedit-Basepath: ../\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-Bookmarks: \n"
"X-Textdomain-Support: yes\n"
"X-Generator: grunt-wp-i18n 1.0.3\n"

#: dashboard/dashboard.php:37
msgid "Save Changes"
msgstr "Salva i cambiamenti"

#: dashboard/dashboard.php:1006 dashboard/dashboard.php:1483
msgid "Enabled"
msgstr "Abilitato"

#: dashboard/dashboard.php:1007 dashboard/dashboard.php:1484
msgid "Disabled"
msgstr "Disabilitato"

#: dashboard/dashboard.php:1394 divi-builder.php:228
msgid "Re-Authorize"
msgstr "Re-Autorizza"

#: dashboard/dashboard.php:1548
msgid ""
"You can either export your %1$s Settings or import settings from another install "
"of %1$s below."
msgstr ""
"Puoi esportare le impostazioni di %1$s o importare le impostazioni da un'altra "
"installazione di %1$s di seguito."

#: dashboard/dashboard.php:1549
msgid "Export %1$s Settings"
msgstr "Esporta %1$s Impostazioni"

#: dashboard/includes/options.php:10
msgid "Updates"
msgstr "aggiornamenti"

#: dashboard/includes/options.php:16
msgid "API Settings"
msgstr "Impostazioni API"

#: dashboard/includes/options.php:45
msgid "Enable Updates"
msgstr "Abilita aggiornamenti"

#: dashboard/includes/options.php:46
msgid ""
"Keeping your plugins updated is important. To %1$s for the Divi Builder, you must "
"first authenticate your Elegant Themes account by inputting your account Username "
"and API Key below. Your username is the same username you use when logging into "
"your Elegant Themes account, and your API Key can be found by logging into your "
"account and navigating to the Account > API Key page."
msgstr ""
"Mantenere aggiornati i plugin è importante. Per %1$s per Divi Builder, devi prima "
"autenticare il tuo account Elegant Temi inserendo il tuo nome utente e la chiave "
"API di seguito. Il tuo nome utente è lo stesso nome utente che utilizzi quando "
"accedi al tuo account Elegant Themes e la tua chiave API può essere trovata "
"accedendo al tuo account e navigando alla pagina Account> Chiave API."

#: dashboard/includes/options.php:49
msgid "enable updates"
msgstr "abilitare gli aggiornamenti"

#: dashboard/includes/options.php:59
msgid "Username:"
msgstr "Nome utente:"

#: dashboard/includes/options.php:64
msgid "Please enter your ElegantThemes.com username"
msgstr "Inserisci il tuo nome utente ElegantThemes.com"

#: dashboard/includes/options.php:71
msgid "API Key:"
msgstr "Chiave API:"

#: dashboard/includes/options.php:76
msgid "Enter your %1$s here."
msgstr "Inserisci qui il tuo %1$s."

#: dashboard/includes/options.php:79
msgid "Elegant Themes API Key"
msgstr "Chiave API elegante"

#: dashboard/includes/options.php:96
msgid "Google API"
msgstr "API di Google"

#: dashboard/includes/options.php:103
msgid "Google API Key:"
msgstr "Chiave API di Google:"

#: dashboard/includes/options.php:108
msgid ""
"The Maps module uses the Google Maps API and requires a valid Google API Key to "
"function. Before using the map module, please make sure you have added your API "
"key here. Learn more about how to create your Google API Key <a target=\"_blank\" "
"href=\"%1$s\">here</a>."
msgstr ""
"Il modulo Maps utilizza l'API di Google Maps e richiede una chiave API Google "
"valida per funzionare. Prima di utilizzare il modulo mappa, assicurati di aver "
"aggiunto la tua chiave API qui. Ulteriori informazioni su come creare la tua "
"chiave API di Google <a target=\"_blank\" href=\"%1$s\">qui</a> ."

#: dashboard/includes/options.php:115
msgid "Enqueue Google Maps Script"
msgstr "Accoda lo script di Google Maps"

#: dashboard/includes/options.php:119
msgid ""
"Disable this option to remove the Google Maps API script from your Divi Builder "
"Pages. This may improve compatibility with third party plugins that also enqueue "
"this script. Please Note: Modules that rely on the Google Maps API in order to "
"function properly, such as the Maps and Fullwidth Maps Modules, will still be "
"available but will not function while this option is disabled (unless you "
"manually add Google Maps API script)."
msgstr ""
"Disabilita questa opzione per rimuovere lo script dell'API di Google Maps dalle "
"tue pagine di Divi Builder. Questo potrebbe migliorare la compatibilità con "
"plugin di terze parti che accodano anche questo script. Nota: i moduli che si "
"basano sull'API di Google Maps per funzionare correttamente, come i moduli Maps e "
"Fullwidth Maps, saranno comunque disponibili ma non funzioneranno mentre questa "
"opzione è disabilitata (a meno che tu non aggiunga manualmente lo script dell'API "
"di Google Maps)."

#: dashboard/includes/options.php:126
msgid "Use Google Fonts"
msgstr "Utilizza Google Fonts"

#: dashboard/includes/options.php:130
msgid "Disable this option to remove the Google Fonts from your Divi Builder Pages."
msgstr "Disabilita questa opzione per rimuovere Google Fonts dalle tue Divi Builder Pages."

#: dashboard/includes/options.php:145 dashboard/includes/options.php:154
#: dashboard/includes/options.php:155 dashboard/includes/options.php:200
msgid "Minify and Combine Javascript Files"
msgstr "Minimizza e combina i file Javascript"

#: dashboard/includes/options.php:150 dashboard/includes/options.php:173
msgid "On"
msgstr "Sopra"

#: dashboard/includes/options.php:151 dashboard/includes/options.php:174
msgid "Off"
msgstr "via"

#: dashboard/includes/options.php:159
msgid ""
"Divi Builder uses uncombined and unminified script because \"SCRIPT_DEBUG\" "
"constant on wp-config.php has been set to \"true\". Other plugin can enforce Divi "
"Builder to use uncombined and unminified scripts by filtering "
"\"et_load_unminified_scripts\" filter as well."
msgstr ""
"Divi Builder utilizza script non vincolati e non miniati perché la costante "
"\"SCRIPT_DEBUG\" su wp-config.php è stata impostata su \"true\". Altri plug-in "
"possono imporre a Divi Builder di utilizzare script non combinati e non miniati "
"filtrando anche il filtro \"et_load_unminified_scripts\"."

#: dashboard/includes/options.php:161
msgid "Use combined and minified javascript file for faster page load."
msgstr ""
"Usa il file javascript combinato e minimizzato per caricare più velocemente le "
"pagine."

#: dashboard/includes/options.php:168 dashboard/includes/options.php:177
#: dashboard/includes/options.php:178 dashboard/includes/options.php:205
msgid "Minify and Combine CSS Files"
msgstr "Minimizza e combina i file CSS"

#: dashboard/includes/options.php:182
msgid ""
"Divi Builder uses uncombined and unminified style because \"SCRIPT_DEBUG\" "
"constant on wp-config.php has been set to \"true\". Other plugin can enforce Divi "
"Builder to use uncombined and unminified styles by filtering "
"\"et_load_unminified_styles\" filter as well."
msgstr ""
"Divi Builder usa uno stile non combinato e non terminato perché la costante "
"\"SCRIPT_DEBUG\" su wp-config.php è stata impostata su \"true\". Altri plugin "
"possono imporre a Divi Builder di utilizzare stili non combinati e non terminati "
"filtrando anche il filtro \"et_load_unminified_styles\"."

#: dashboard/includes/options.php:184
msgid "Use combined and minified CSS file for faster page load."
msgstr "Usa un file CSS combinato e minifoto per caricare più velocemente le pagine."

#: dashboard/includes/options.php:190
msgid "Authenticate Your Subscription"
msgstr "Autentica la tua iscrizione"

#: dashboard/includes/options.php:195
msgid "Configure the API Settings"
msgstr "Configura le impostazioni API"

#: divi-builder.php:124
msgid "You don't have sufficient permissions to access this page"
msgstr "Non si dispone di autorizzazioni sufficienti per accedere a questa pagina"

#: divi-builder.php:134
msgid "Save Settings"
msgstr "Salva impostazioni"

#: divi-builder.php:135
msgid "Divi Builder Options"
msgstr "Divi Opzioni Builder"

#: divi-builder.php:174
msgid "Plugin Options"
msgstr "Opzioni del plugin"

#: divi-builder.php:227
msgid "Authorize"
msgstr "autorizzare"

#: includes/navigation.php:3
msgid "&laquo; Older Entries"
msgstr "&laquo; Post precedenti"

#: includes/navigation.php:7
msgid "Next Entries &raquo;"
msgstr "Post successivi &raquo;"

#: includes/no-results.php:4
msgid "No Results Found"
msgstr "Nessun risultato"

#: includes/no-results.php:7
msgid ""
"The page you requested could not be found. Try refining your search, or use the "
"navigation above to locate the post."
msgstr ""
"La pagina richiesta non è stata trovata. Affina la tua ricerca, o utilizza la "
"barra di navigazione qui sopra per trovare il post."